Bug 827391 - [abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:aade8e322f3da890b0f4250b201...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 06:37 EDT by Ana
Modified: 2013-02-13 11:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.62 KB, text/plain)
2012-06-01 06:38 EDT, Ana
no flags Details
File: maps (21.74 KB, text/plain)
2012-06-01 06:38 EDT, Ana
no flags Details
File: backtrace (35.42 KB, text/plain)
2012-06-01 06:38 EDT, Ana
no flags Details

  None (edit)
Description Ana 2012-06-01 06:37:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: _dbus_message_iter_get_args_valist
executable:     /usr/bin/pulseaudio
kernel:         3.2.9-1.fc16.x86_64
pid:            1995
pwd:            /
reason:         Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
time:           Mon 28 May 2012 05:46:48 PM CEST
uid:            1000
username:       ana
xsession_errors: 

backtrace:      Text file, 36267 bytes
dso_list:       Text file, 4732 bytes
maps:           Text file, 22259 bytes

build_ids:
:183412734bba665fdf61df9a745faf6ad196246b
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:28c85e103d92afd13ad9f63c606604480ffcd2fb
:9d84e24aac9f86257ddf37b52700e19bd905c666
:78c1ade3665ad67db02654e2e74152270c5852b3
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:de272a66db7a1b50e62eaf658976bce648412179
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:f60dd3c6871c8305b91dcabed6c9575871980c93
:9f14a2ce170b6cf576d8e4db1fae8987fb258d76
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:c25db64fbce2e2cad90afaa6648225ee625f38c4
:6f00d1bd4634cf0a3e6223528247304fca90e8c9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:040f78c63e49df93936f710287bdc74ae83111c0
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:2670385f49fb9f120f7cf843f211e3c620da8632

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1776
:XDG_SESSION_ID=2
:HOSTNAME=asteria.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/home/ana/.gnupg/S.gpg-agent:1800:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_MENU_PREFIX=xfce-
:XDG_SESSION_COOKIE=c791b5030cba228d2ab247d30000000f-1338194169.142330-1920868037
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-OZcjAc
:IMSETTINGS_MODULE=none
:USER=ana
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:GLADE_MODULE_PATH=:
:GMXLIB=/home/ana/gromacs/share/gromacs/top
:SSH_AUTH_SOCK=/tmp/ssh-cRkzosdX1633/agent.1633
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1809,unix/unix:/tmp/.ICE-unix/1809
:USERNAME=ana
:GMXDATA=/home/ana/gromacs/share
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ana/.local/bin:/home/ana/bin:/home/ana/gromacs/bin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/ana
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/ana
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1629
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/ana
:XDG_SEAT=seat0
:SHLVL=2
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=ana
:GMXBIN=/home/ana/gromacs/bin
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IaY41zV8xF,guid=176d2f07b737bcfca454137d0000003c
:GMXLDLIB=/home/ana/gromacs/lib
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/ana
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-ana-HNiM6S/database
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:GDK_NATIVE_WINDOWS=1
:LD_BIND_NOW=1

smolt_data:
:
:
:General
:=================================
:UUID: 189ea9ac-41d7-46fb-9465-2aa66f620729
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2670QM CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2201
:System Memory: 7893
:System Swap: 8195
:Vendor: Dell Inc.
:System: Inspiron N5110 Not Specified
:Form factor: Portable
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1200) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4172:33345:4136:1200) pci, xhci_hcd, USB, N/A
:(5772:43:4136:517) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:278:4136:1226) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1200) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1200) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1200) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3573:4136:1226) pci, nouveau, VIDEO, N/A
:(32902:7198:4136:1200) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7192:4136:1200) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1200) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4136:1200) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:4136:1200) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:7171:4136:1200) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1200) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1200) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1200) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1200) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3050:0:0) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:257:4136:1200) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 7670918 5054845 4978066 1925120 1747700 1747700
:/dev/sda7 /home ext4 4096 4096 69808396 65098859 61604447 17473536 17458718 17458718
:/dev/sdb1 WITHHELD vfat 4096 4096 979201 795564 795564 0 0 0
:

var_log_messages:
:May 28 10:36:00 asteria rtkit-daemon[1597]: Successfully made thread 1596 of process 1596 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:May 28 10:36:00 asteria rtkit-daemon[1597]: Successfully made thread 1600 of process 1596 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:May 28 10:36:00 asteria rtkit-daemon[1597]: Successfully made thread 1601 of process 1596 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:May 28 10:36:00 asteria rtkit-daemon[1597]: Successfully made thread 1602 of process 1596 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:May 28 10:36:16 asteria rtkit-daemon[1597]: Successfully made thread 2000 of process 2000 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:May 28 10:36:18 asteria rtkit-daemon[1597]: Successfully made thread 2004 of process 2000 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 10:36:18 asteria rtkit-daemon[1597]: Successfully made thread 2005 of process 2000 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 10:36:18 asteria rtkit-daemon[1597]: Successfully made thread 2006 of process 2000 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 17:38:51 asteria kernel: [21590.088214] pulseaudio[2000]: segfault at 0 ip 00000034e8e19300 sp 00007fff729f0b30 error 6 in libdbus-1.so.3.5.6[34e8e00000+43000]
:May 28 17:38:51 asteria abrt[898]: Saved core dump of pid 2000 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-05-28-17:38:51-2000 (28061696 bytes)
:May 28 17:46:47 asteria rtkit-daemon[1597]: Successfully made thread 1995 of process 1995 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:May 28 17:46:47 asteria pulseaudio[1995]: pid.c: Stale PID file, overwriting.
:May 28 17:46:48 asteria rtkit-daemon[1597]: Successfully made thread 1996 of process 1995 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 17:46:48 asteria rtkit-daemon[1597]: Successfully made thread 1997 of process 1995 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 17:46:48 asteria rtkit-daemon[1597]: Successfully made thread 1998 of process 1995 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:May 28 17:46:48 asteria kernel: [22065.266662] pulseaudio[1995]: segfault at 1 ip 00000034e8e19300 sp 00007fff0812b630 error 6 in libdbus-1.so.3.5.6[34e8e00000+43000]
:May 28 17:46:48 asteria abrt[1999]: Saved core dump of pid 1995 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-05-28-17:46:48-1995 (27398144 bytes)
:May 28 17:46:48 asteria pulseaudio[1989]: main.c: Daemon startup failed.
Comment 1 Ana 2012-06-01 06:38:00 EDT
Created attachment 588389 [details]
File: dso_list
Comment 2 Ana 2012-06-01 06:38:03 EDT
Created attachment 588390 [details]
File: maps
Comment 3 Ana 2012-06-01 06:38:05 EDT
Created attachment 588391 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:03:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 11:24:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.